package cz.moneta.test.dsl.cagw.oauth2;

import cz.moneta.test.dsl.Harness;
import cz.moneta.test.dsl.cagw.CaGwBuilder;
import cz.moneta.test.dsl.cagw.oauth2.token.TokenBuilder;

public class Oauth2Builder extends CaGwBuilder {

    public Oauth2Builder(Harness harness) {
        super(harness);
    }

    public TokenBuilder token() {
        return new TokenBuilder(harness);
    }

}